html{
	
}
body{
	color:#262626;
	font:12px/19px Arial,Helvetica,sans-serif;
	margin:0;
	background:url(../img/bg-html.png) repeat-x 0 0;
}
body.toolbar {
	background-position:0 66px;
}
div.logo{
	float:left;
	margin:13px 0 0;
	padding:0 0 0 16px;
}
div.logo a{
	background:url(../img/logo.png) no-repeat 0 0;
	float:left;
	width:138px;
	height:28px;
	text-indent:-9999px;
	overflow:hidden;
}
h2,div.main-content h1{
	color:#434343;
	font-weight:normal;
	font-size:24px;
	line-height:26px;
	margin:0;
}
h3{
	color:#002d57;
	font-weight:normal;
	font-size:18px;
	line-height:19px;
	margin:12px 0 0;
}
a{
	color:#0089fe;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
a.more{float:right;}
p img{
	display:inline;
	padding:0 2px;
	vertical-align:middle;
}
form,fieldset,img{
	border:0;
	margin:0;
	padding:0;
}
label{
	padding:0 0 0 2px;
}
img.alignright{
	float:right;
	padding:1px;
	border:1px solid #8a8a8a;
}
#wrapper{
	background:url(../img/bg-header.png) no-repeat 50% 0;
	overflow:hidden;
	width:100%;
	min-width:1000px;
}
/*page*/
#page{
	margin:0 auto;
	width:960px;
}
/*header*/
#header{
	height:157px;
	width:100%;
	float:left;
	position:relative;
	z-index:100;
	z-index:100;
}
#header div.top-bar{
	height:58px;
	overflow:hidden;
	width:100%;
	background:url(../img/bg-top-bar.gif) repeat-x 0 0;
}
/*#header div.top-bar div.right{
	float:right;
	width:50%;
	margin:16px 0 0;
	padding-right:14px;
}
*/
#block-search-form{
	float:right;
	width:198px;
	margin:-42px 0 0;
	padding-right:16px;
	position:relative;
}
#search-block-form{
	float:right;
	width:190px;
	height:27px;
	background:url(../img/bg-search.png) no-repeat 0 0;
	padding-left:8px;
}
#search-block-form label{display:none;}
#search-block-form input.form-text{
	width:154px;
	height:20px;
	height:16px;
	padding:2px 1px;
	color:#000;
	font:12px/16px Arial,sans-serif;
	float:left;
	border:0;
	background:none;
	margin:3px 6px 0 0;
	/*position:relative;*/
	outline:none;
}
#search-block-form input.form-submit{
	border:0;
	width:28px;
	height:24px;
	margin:1px 0 0;
	padding:0;
	background:none;
	cursor:pointer;
	float:left;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
}
#search-block-form div.input input#search-submit.hover{
	background-position:0 -21px;
}
#block-menu-menu-secondary-menu{
	float:right;
	width:540px;
	margin:-38px 230px 0 0;
}
* html #block-menu-menu-secondary-menu{
	margin-right:10px;
}
#secondary-menu{
	float: right;
	margin: 20px 230px 0 0;
}
#block-menu-menu-secondary-menu ul.menu,
#secondary-menu ul{
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}
#block-menu-menu-secondary-menu ul.menu li,
#secondary-menu ul li{
	float:left;
	padding:0 7px;
	font:11px/14px Tahoma,Arial,sans-serif;
	margin: 0 0 0 0.5em;
}
#block-menu-menu-secondary-menu ul.menu li a,
#secondary-menu ul li a{
	color:#616161;
	position:relative;
}
#main div.container{
	width:100%;
	overflow:hidden;
}
/*#main div.container:after{
	content:"";
	display:block;
	clear:both;
}
*/
#main div.container div.content-inner{
	width:602px;
	float:left;
}
.front #main div.container div.content-inner{
	width:684px;
	margin:38px 0 0;
}
.page-search #main div.container div.content-inner{
	width:100%;
}
#block-system-main-menu ul.menu{
	float:left;
	margin:14px 0 0;
	padding:0;
	list-style:none;
}
#block-system-main-menu ul.sf-shadow-off{
	background:none!important;
}
#block-system-main-menu ul.menu li{
	background:url(../img/bg-menu.png) no-repeat 100% 0;
	float:left;
	font:18px/55px Arial,sans-serif;
	height:62px;
	text-shadow:#1f78d3 1px 1px 2px;
	padding:0 0 1px;
	position:relative;
	margin:0;
	
}
ul.menu li.collapsed,
ul.menu li.expanded,
ul li.leaf{
	list-style-image:none;
	list-style-type:none;
}
#block-system-main-menu ul.menu li.first{
	background:url(../img/bg-menu.png) no-repeat 0 0;
}
#block-system-main-menu ul.menu li.last{
	background:url(../img/bg-menu.png) no-repeat 100% 0;
}
#block-system-main-menu ul.menu li.active-trail{
	background:url(../img/bg-menu.png) no-repeat 0 -73px;
}
/*#block-system-main-menu ul.menu ul.menu li.active-trail{
	background:url(../img/bg-menu.png) no-repeat -3px -73px !important;
}*/
#block-system-main-menu ul.menu li.active-trail-last{
	background:url(../img/bg-menu.png) no-repeat 100% -73px;
}
#block-system-main-menu ul.menu li.active-trail-first{
	background:url(../img/bg-menu.png) no-repeat 0 -73px;
}
#block-system-main-menu ul.menu li a{
	background-image: url(../img/bg-menu.png);
	float:left;
	color:#fff;
	padding:0 32px;
	overflow:hidden;
	background:url(../img/bg-menu-a.gif) no-repeat 100% 0;
}
#block-system-main-menu ul.menu li span{display:none;}
#block-system-main-menu ul.menu li a:hover{text-decoration:none;}
#block-system-main-menu ul.menu li.last a{
	background:none;
}
#block-system-main-menu ul.menu li.active{
	background:url(../img/bg-menu.png) repeat-x 0 -168px;
}
#block-system-main-menu ul.menu li.first.active{
	background:url(../img/bg-menu-active.png) no-repeat 0 0;
}
#block-system-main-menu ul.menu li.last.active{
	background:url(../img/bg-menu-active.png) no-repeat 100% -56px;
}
#block-system-main-menu ul.menu li div.drop{
	display:none;
	width:196px;
	padding:5px 0 0;
	position:absolute;
	top:56px;
	left:-3px;
}
#block-system-main-menu ul.menu li:hover div.drop,
#block-system-main-menu ul.menu li.hover div.drop{
	display:block;
}
#block-system-main-menu ul.menu li:hover div.drop div.drop,
#block-system-main-menu ul.menu li.hover div.drop div.drop{
	display:none;
	top:5px;
	left:180px;
	padding:0;
}
#block-system-main-menu ul.menu li:hover div.drop li:hover div.drop,
#block-system-main-menu ul.menu li.hover div.drop li.hover div.drop{
	display:block;
}
#block-system-main-menu ul.menu li ul{
	margin:5px 0 0;
	padding:0 12px 10px 0;
	list-style:none;
	width:184px;
	display:none;
	/*background:url(../img/bg-drop.png) no-repeat 0 0;*/
	float:left;
	width:184px;
	position:absolute;
	top:56px;
	left:0;
	zoom:1;
	background:url(../img/shadow.png) no-repeat right bottom;
}
#block-system-main-menu ul.menu li ul ul{
	top:-5px;
	left:184px;
}
#block-system-main-menu ul.menu li ul li,
#block-system-main-menu ul.menu li ul li.first,
#block-system-main-menu ul.menu li ul li.last{
	width:100%;
	background:#464646;
	text-shadow:none;
	font-size:12px;
	line-height:29px;
	height:29px;
	padding:0;
}
/*#block-system-main-menu ul.menu li ul li.first,
#block-system-main-menu ul.menu li ul li.last{
	background:url(../img/bg-drop-last.png) no-repeat 0 100%;
	padding:4px 0 0;
	margin:0 0 -3px;
	background:none;
}
*/
#block-system-main-menu ul.menu li ul li.first{
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
}
#block-system-main-menu ul.menu li ul li.first a{
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	-webkit-border-top-left-radius:4px;
}
#block-system-main-menu ul.menu li ul li.first li.last a{
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	-webkit-border-top-right-radius:0;
	-webkit-border-top-left-radius:0;
}
#block-system-main-menu ul.menu li ul li.last{
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
}
#block-system-main-menu ul.menu li ul li.last a{
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
}
#block-system-main-menu ul.menu li ul li.last li.first a{
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-bottomright:0;
	-webkit-border-bottom-right-radius:0;
	-webkit-border-bottom-left-radius:0;
}
#block-system-main-menu ul.menu li ul li a{
	padding:0 0 0 14px;
	background:none;
	width:170px;
}
#block-system-main-menu ul.menu li ul li.hover,
#block-system-main-menu ul.menu li ul li.active-trail,
#block-system-main-menu ul.menu li ul li.expanded ul li.hover{
	background:#00a0eb;
}
#block-system-main-menu ul.menu li ul li.expanded{
	background:#464646 url(../img/arrow-grey.gif) no-repeat 98% 50%;
}
#block-system-main-menu ul.menu li ul li.expanded.hover,
#block-system-main-menu ul.menu li ul li.expanded.active-trail{
	background:#00a0eb url(../img/arrow.gif) no-repeat 98% 50%;
}
#block-system-main-menu ul.menu li ul li.first-hover{
	background:url(../img/bg-drop-first-hover.png) no-repeat 0 0;
}
#block-system-main-menu ul.menu li ul li.last-hover{
	background:url(../img/bg-drop-last-hover.png) no-repeat 0 100%;
}
#block-system-main-menu ul.menu li div.drop-bottom{
	width:100%;
	height:10px;
	background:url(../img/bg-drop-btm.png) no-repeat 0 0;
	float:left;
}
#block-menu-menu-blog-link{
	float:right;
	margin:-41px 0 0;
}
#block-menu-menu-blog-link ul.menu,
#block-menu-menu-blog-link ul.menu li{
	margin:0;
}
#block-menu-menu-blog-link ul.menu li{
	float:left;
	margin:0 0 0 10px;
}
#block-menu-menu-blog-link ul.menu a{
	float:right;
	background:url(../img/blog-btn.png) no-repeat 0 0;
	width:76px;
	height:28px;
	line-height:25px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	text-shadow:#2c2c2c 1px 1px 2px;
	overflow:hidden;
}
#block-menu-menu-blog-link ul.menu a:hover{
	background-position:0 -31px;
	text-decoration:none;
}
#block-menu-menu-blog-link ul.menu a.active{
	background-position:0 -62px;
	cursor:default;	
}
/*------------main---------------*/
#main{
	width:912px!important;
	background:#fff;
	margin:-15px 0 0;
	padding:0 24px 70px;
	float:left;
}
#slider-block{
	height:245px;
	overflow:hidden;
	width:602px;
	position:relative;
	padding:15px 0 0;
}
.front #slider-block{
	width:912px;
	height:245px;
}
.front #slider-block div.slider{
	width:912px;
	height:245px;
}
#slider-block div.slider div.slide{
	width:602px;
	float:left;
	position:relative;
}
.front #slider-block div.slider div.slide{
	width:912px;
}
#slider-block div.slider div.slide img,
div.main-image img{
	display:block;
}
#slider-block div.slider div.text{
	position:absolute;
	top:0;
	right:0;
	width:264px;
	height:221px;
	color:#fffefe;
	font-size:11px;
	padding:24px 14px 0 23px;
	line-height:18px;
	background:url(../img/bg-slider-text.png) repeat 0 0;
}
#slider-block div.slider div.text a{
	font-size:12px;
}
#slider-block  div.slider div.text h2{
	color:#fffefe;
}
#slider-block  div.slider div.text p{
	margin:15px 0 0;
	padding:0 0 11px;
}
#slider-block div.nav{
	position:absolute;
	bottom:8px;
	right:5px;
	z-index:10;
}
.front #slider-block div.nav{
	right:304px;
}
#slider-block div.nav a{
	background:url(../img/bg-slider-nav.png) repeat 0 0;
	float:left;
	width:9px;
	height:8px;
	text-indent:-9999px;
	overflow:hidden;
	margin-right:7px;
	outline:none;
}
#slider-block div.nav a.activeSlide{
	background:url(../img/bg-slider-nav-act.png) repeat 0 0;
}
#main h1{
	font-size:30px;
	line-height:32px;
	color:#434343;
	margin:0;
	padding:0 0 6px;
	float:none;
}
/*-----------content-----------*/
#content{
	float:left;
	width:684px;
	margin:38px 0 0;
}
#main div.main-content{
	float:left;
	width:100%;
	padding:0 0 30px;
}
.page-blog #main div.main-content{
	background:url(../img/bg-main-content.png) no-repeat 50% 100%;
}
.page-search #main div.main-content div.search-text{
	padding:40px 0 0;
	background:url(../img/bg-main-content.png) no-repeat 0 0;
	clear:both;
}
.front #main div.main-content{
	width:447px;
	background:none;
	padding:0;
}
#main div.region-content{
	/*float:left;*/
}
.node-type-products-and-services #main div.region-content{
	float:none;
}
.page-search #main div.region-content,
.node-type-industries #main div.region-content{
	width:100%;
}
dl.search-results{
	width:602px;
	margin:19px 0 0;
	/*float:left;*/
}
#main.level-2 div.container .content-inner {
	width:100%;
}
.item-list{
	/*width:602px;*/
	float:left;
}
#main div.right-column{
	float:right;
	width:219px;
	line-height:16px;
}
#main div.right-column div.block{
	overflow:hidden;
	padding:0 0 21px;
}
#main div.right-column p{margin:11px 0 14px;}
#block-nebb-custom-sidebar-related{
	margin:60px 0 0;
}
/*-----------sidebar-----------*/
div.region-right{
	float:right;
	width:292px;
	margin:54px 0 0;
}
.front div.region-right{
	background:#f5f5f5 url(../img/bg-region-right.png) no-repeat 0 100%;
	width:182px;
	padding:13px 14px 30px;
	margin:0;
}
div.region-right div.block{
	width:264px;
	padding:0 14px;
}
div.region-right div.related-articles div.block{padding:0;}
div.region-right div.block p{
	margin:7px 0;
}
.front div.region-right div.block{
	width:182px;
	margin:17px 0 0;
	padding:0;
	overflow:hidden;
}
div.region-right div.block h2{
	font-size:14px;
	color:#5d5d5d;
}
div.region-right div.block h3{
	font-size:18px;
}
div.region-right div.block h3 a{color:#002d57;}
div.region-right div.block div.authors ul{
	margin:0;
	padding:0;
	list-style:none;
}
div.region-right div.block div.authors div.user-info{
	margin:12px 0 0;
}
div.region-right div.block div.authors div.user-pic{
	float:left;
	padding-right:23px;
}
div.region-right div.block div.authors li div.info{
	float:left;
	margin:-4px 0 0;
	width:151px;
}
div.region-right div.block div.authors div.user-pic img{display:block;}
div.region-right div.block div.authors p{margin:0;}
div.region-right div.block div.authors p.prof{
	color:#7a7a7a;
	padding:0 0 6px;
	font-size:11px;
	text-align:left;
}
div.region-right div.block div.authors p.descr{
	padding:0 0 15px;
}
/*-----------breadcrumb------------*/
div.breadcrumb{
	width:100%;
	font-size:11px;
	margin:8px 0 0 0;
	padding:0;
	color:#545454;
}
div.breadcrumb a{
	color:#00a0eb;
	margin-right:3px;
	padding-right:5px;
	background:url(../img/bullet.gif) no-repeat 100% 50%;
}
/*-----------footer-----------*/
#footer{
	width:100%;
	background:#fff url(../img/bg-footer.png) no-repeat 50% 0;
	height:150px;
	text-align:center;
	float:left;
	color:#545454;
	font-size:10px;
}
#footer p{margin:20px 0 0;}
#footer ul.menu{
	padding:0;
	margin:8px 0 0;
	text-align:center;
	list-style:none;
}
#footer ul.menu li{
	display:inline;
	margin:0 5px;
}
#footer ul.menu li a{
	color:#545454;
}
/*----------------------------*/
div.node-blog{
	margin:20px 0 0;
	width:100%;
	padding:0 0 40px;
	border:0;
}
div.node-blog div.date{margin:20px 0 0;}
div.node-blog div.date span.submitted,
div.region-right div.block p.posted{
	color:#9f9f9f;
	font-size:11px;
}
#main h2 a{
	color:#002d57;
}
div.node-promoted{
	line-height:17px;
}
div.node-promoted h2{
	margin:20px 0 0;
}
div.node-blog div.author{
	float:left;
	font-size:11px;
	line-height:13px;
	color:#202020;
	width:215px;
	padding:0 0 10px;
}
div.node-blog div.categories,
div.node-blog div.tags{
	font-size:11px;
	line-height:13px;
}
div.node-blog div.author strong{padding-left:1px;}
div.node-blog div.author strong,
div.node-blog div.categories strong,
div.node-blog div.tags strong
	{font-weight:normal;}
div.node-blog div.author span a,
div.node-blog div.categories a,
div.node-blog div.tags a{
	color:#6d6d6d;
}
div.node-blog div.field-items div.field-item{
	float:left;
}
div.node-blog div.separator{
	width:100%;
	height:2px;
	margin:20px auto 0;
	padding:0 0 8px;
	background:url(../img/separator.gif) no-repeat 50% 0;
	overflow:hidden;
}
#block-views-blog-categories-block-1{
	font-size:14px;
	background:url(../img/bg-categories.jpg) no-repeat 0 0;
	margin:62px 0 0;
	padding-top:7px;
	padding-bottom:60px;
}
div.main-image{border:1px solid #ededed;}
div.right-column div.block img{
	border:1px solid #ededed;
}
div.right-column h2,
div.region-right div.block h2,
div.region-bottom h2,
div.child-block h2,
div.node-promoted h2,
div.related-blogs div.block h2,
div.site-map-menus h2{
	font-size:18px;
	color:#002d57;
}
div.child-block h2,
div.right-column h2,
div.site-map-menus h2{margin:12px 0 0;}
div.region-right div.block h2.title{
	color:#5d5d5d;
	font-size:14px;
	font-weight:normal;
	padding:0 0 11px;
}
#block-nebb-custom-latest-posts h2{
	padding:0;
}
.content ul.links{
	margin:0;
	padding:0;
}
#block-nebb-custom-latest-posts p{
	padding-left:14px;
}
.front #block-nebb-custom-latest-posts p{
	padding-left:0;
	margin:0 0 7px;
}
#block-nebb-custom-latest-posts p.posted{
	padding:0;
	margin:5px 0 0;
}
#block-blog-recent ul{
	margin:0;
	padding:0;
	list-style:none;
}
div.links{
	width:100%;
	overflow:hidden;
}
div.region-bottom{
	width:930px;
	overflow:hidden;
	background:url(../img/bg-container.png) no-repeat 0 0;
	padding:58px 0 0;
	margin-left:-18px;
}
.page-blog div.region-bottom{
	background:none;
	padding:20px 0 0;
}
div.related-blogs{
	width:634px;
	float:left;
}
div.contact-info{
	float:left;
	width:200px;
}
div.related-blogs h2,
div.contact-info h2{
	padding:0 0 23px 17px;
	color:#5d5d5d;
	font-size:14px;
}
div.contact-info h2{
	padding-left:0;
}
div.contact-info div.block{
	padding-left:5px;
}
div.contact-info p{
	margin:0;
}
div.contact-info p:first-child{
	margin:0 0 15px;
}
div.related-blogs div.block h2{padding:0 0 10px;}
div.region-bottom div.blocks div.block,
div.related-blogs div.block{
	width:292px;
	float:left;
	padding-left:18px;
	line-height:15px;
}
div.region-bottom div.blocks div.block p{margin:12px 0 16px;}
div.related-blogs div.block p{margin:0 0 5px;}
div.related-blogs div.block span.date{
	color:#9f9f9f;
	font-size:11px;
}
div.region-right div.authors ul li{
	padding:0 0 30px;
	width:100%;
	overflow:hidden;
}
/*a.contextual-links-trigger{display:none!important;}*/
/*----------industries-page----------*/
div.childrens{
	width:616px;
	overflow:hidden;
	margin-left:-18px;
}
.level-2 div.childrens{
	width:930px;
}
div.childrens div.child-block{
	width:290px;
	min-height:302px;
	padding:0 0 21px 18px;
	float:left;
	line-height:17px;
}
div.childrens div.first{
	clear:left;
}
.level-2 div.childrens div.child-block{
	width:447px;
}
div.childrens div.child-block img{
	border:1px solid #eee;
}
.level-2 div.childrens div.child-block img{
	border:0;
}
div.childrens div.child-block p{margin:11px 0 0;}
div.childrens div.child-block div.subpages{
	background:url(../img/bg-subpages.gif) repeat-x 0 0;
	min-height:82px;
	margin:35px 0 0;
	padding:0 14px 0 10px;
	overflow:hidden;
	font-size:11px;
	line-height:15px;
}
div.childrens div.child-block div.subpages a{
	margin:10px 0 0;
	display:block;
	color:#0075da;
	float:left;
	clear:both;
}
/*-----------bottom-nav------------*/
#block-nebb-custom-blog-pager{
	width:602px;
	
}
#block-nebb-custom-blog-pager{

}
div.bottom-nav{
	width:100%;
	overflow:hidden;
	margin:60px 0 0;
	padding:30px 0 0;
	background:url(../img/bg-main-content.png) no-repeat 50% 0;
}
div.bottom-nav span.prev{
	float:left;
}
div.bottom-nav span.next{
	float:right;
	text-align:right;
}
div.bottom-nav span span{
	font-size:11px;
}
/*-------------Search results--------------*/
#search-form{
	margin:20px 0 0;
}
div.search-item div.breadcrumb strong{
	color:#515151;
}
div.search-item div.breadcrumb ul{
	list-style:none;
	margin:0;
	padding:0;
	display:inline;
}
div.search-item div.breadcrumb ul li{
	display:inline;
}
div.search-item div.breadcrumb ul li.last a{
	background:none;
}
div.search-item{
	width:100%;
	overflow:hidden;
	padding:10px 0 27px;
}
div.search-item div.breadcrumb{
	margin:2px 0 0;
}
div.search-item div.title{
	width:100%;
	overflow:hidden;
	font-size:24px;
	line-height:26px;
	padding:0 0 10px;
}
div.search-item div.title strong.number{
	color:#a3a3a3;
	font-weight:normal;
}
div.search-item div.title a{
	color:#002d57;
}
div.search-item div.image{
	float:left;
	padding:8px 12px 0 0;
	width:83px;
}
div.search-item div.body{
	float:left;
	width:507px;
	line-height:20px;
}
div.search-item div.body p{
	margin:0 0 8px;
}
div.search-item div.date,
div.search-item div.tags{
	font-size:11px;
	color:#515151;
	line-height:13px;
}
div.search-item div.tags a{color:#515151;}
div.search-right{
	float:right;
	font-size:14px;
	line-height:20px;
	color:#5d5d5d;
	width:264px;
	padding:10px 14px;
	background:url(../img/bg-categories.jpg) no-repeat;
}
div.search-right p{margin:0;}
div.search-right strong{
	color:#000;
	/*font-weight:normal;*/
}
div.search-right .item-list{width:100%;}
div.search-right ul.pager{margin:40px auto 0;}
ul.pager li.pager-last,ul.pager li.pager-first{display:none;}
ul.pager .pager-current{font-weight:normal;}
/*-------------Pager--------------*/
.item-list ul.pager{
	font-size:14px;
	padding:0;
	width:602px;
}
div.search-right ul.pager{
	width:auto;
}
.item-list ul.pager li{
	margin:0;
	padding:0 5px;
}
/*---------------------------*/
#block-nebb-custom-page-cur-level-links{
	background:#464646;
	color:#fff;
	font-size:14px;
	margin:0;
	padding:0;
	width:292px;	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#block-nebb-custom-page-cur-level-links ul,
#block-nebb-custom-page-sublevel-links ul{
	margin:0;
	padding:0;
	list-style:none;
}
#block-nebb-custom-page-cur-level-links ul li{
	padding:5px 14px;
}
#block-nebb-custom-page-cur-level-links ul li.current{
	background:#567f9d;
}
#block-nebb-custom-page-cur-level-links ul li#first-subpage.current{
	-moz-border-radius-topright:3px;
	-moz-border-radius-topleft:3px;
	-webkit-border-top-right-radius:3px;
	-webkit-border-top-left-radius:3px;
}
#block-nebb-custom-page-cur-level-links ul li#last-subpage.current{
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
}
#block-nebb-custom-page-cur-level-links ul li#first-subpagelast-subpage.current{
	-moz-border-radius-topright:3px;
	-moz-border-radius-topleft:3px;
	-webkit-border-top-right-radius:3px;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
}
#block-nebb-custom-page-cur-level-links ul li a{
	color:#fff;
}
#block-nebb-custom-page-sublevel-links{
	margin:80px 0 0;
	padding:0;
	width:100%;
}
#block-nebb-custom-page-sublevel-links ul li{
	margin:5px 0 0;
	padding:5px 14px;
	background:#eaeaea;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#block-nebb-custom-page-sublevel-links ul li a{
	color:#006696;
}
#block-nebb-add-single-author{margin:0;}
#edit-advanced{
	display:none;
}
div.gallery ul{
	list-style:none;
	margin:20px 0 0;
	padding:0;
}
div.gallery ul li{
	float:left;
	margin:0 10px 0 0;
}

/*Search page*/
div.search-results{
	width:602px;
	float:left;
	overflow:hidden;
}
div.site-map-menu-box{
	float:left;
	width:200px;
}
div.gallery img{
	border:1px solid #eee;
}
div.blog-pager{
	overflow:hidden;
}
div.blog-pager a{
	float:right;
}
div.blog-pager a.older{
	float:left;
}
div.error{
	display:none;
}
#edit-custom-search-types{
	visibility:hidden;
}
.front #block-nebb-custom-sidebar-related{display:none;}